html{background-color:#a0d0a3;background:url('../img/a3.png') repeat;}
body{margin:0;font-family:"Trebuchet MS",Arial,sans-serif;padding:3px 0 0 0;font-size:14px;color:#222;min-height:1000px;}


li{float:left;width:auto;text-align:center;font-size:14px;line-height:22px;padding:0 6px 0 6px;margin:0 3px 0 0;border-radius:10px 10px 0 0;list-style:none;background:url('../img/a1.png') repeat;}
li.active{background-color:#d4f9fc;background-image:none;border-bottom:1px solid #d4f9fd;color:#000;}
a{display:block;position:relative;cursor:pointer;color:#444;text-decoration:none;}
a:hover{color:#123;border:0;border-radius:10px 10px 0 0;margin:0 -6px 0 -6px;padding:0 6px 0 6px;background:url('../img/a4.png') repeat;}
li.li1{margin-left:20px;}

.m1{border:0;border-radius:10px;padding:3px;overflow:hidden;width:980px;font-size:11px;background-color:#207788;color:#fff;margin-left:auto;margin-right:auto}

.inrx{overflow:hidden;}
div.inrx img{margin:-1px 0 0 0;float:right;margin-right:931px;}
div.inrx h3{margin:-6px 0 0 2px;font-size:30px;text-shadow:4px 2px 2px #000;width:200px;height:44px}
div.inrx h4{position:absolute;top:-13px;margin-left:624px;color:#fff;font-size:13px;width:350px;}
div.inrx div.l1{position:absolute;top:24px;float:right;border:0;margin:0;padding:2px;border-radius:8px;background-color:#fff;min-width:350px;margin-left:622px;text-align:center;height:38px;}
div.inrx div.l1 a{font-size:24px;font-weight:bold;color:#345;background:url('../img/r3.jpg');height:34px;border-radius:8px;border:0;margin:0;padding:2px;width:350px;}
div.inrx div.l1 a:hover{background:url('../img/r5.jpg');height:38px;border-radius:8px;border:0;margin:0;padding:0;width:354px;color:#000;font-size:27px;}
div.inrx div.l2{position:absolute;top:6px;color:darkred;border:0;margin:0;padding:0px;border-radius:8px;background-color:#fff;width:400px;text-align:center;font-size:16px;font-weight:bold;background:url('../img/r4.png') repeat;min-height:60px;margin-left:219px;}

.inry{overflow:hidden;}
div.inry img{padding:0 0 1px 0;margin:-1px 0 0 0;float:right;margin-right:931px;}
div.inry h3{margin:-6px 0 0 2px;font-size:25px;text-shadow:4px 2px 2px #000;width:174px;height:28px}
div.inry h4{position:absolute;top:-10px;margin-left:780px;color:#fff;font-size:12px;width:200px;}
div.inry div.l1{position:absolute;top:7px;float:right;border:0;margin:0;padding:2px;border-radius:8px;background-color:#fff;min-width:266px;margin-left:175px;text-align:center;height:38px;}
div.inry div.l1 a{font-size:24px;font-weight:bold;color:#345;background:url('../img/r3.jpg');height:34px;border-radius:8px;border:0;margin:0;padding:2px;width:266px;}
div.inry div.l1 a:hover{background:url('../img/r51.jpg');height:38px;border-radius:8px;border:0;margin:0;padding:0;width:270px;color:#000;font-size:28px;}
div.inry div.l2{position:absolute;top:7px;float:right;border:0;margin:0;padding:2px;border-radius:8px;background-color:#fff;min-width:200px;margin-left:453px;text-align:center;height:38px;}
div.inry div.l2 a{font-size:22px;font-weight:bold;color:#000;background:url('../img/r3.jpg');height:31px;border-radius:8px;border:0;margin:0;padding:2px;width:310px;padding-top:5px;}
div.inry div.l2 a:hover{background:url('../img/r51.jpg');height:34px;border-radius:8px;border:0;margin:0;padding:0;width:314px;color:red;font-size:25px;padding-top:3px;}

.inrz{overflow:hidden;}
div.inrz img{margin:-1px 0 0 0;float:right;margin-right:931px;}
div.inrz h3{margin:-6px 0 0 2px;font-size:30px;text-shadow:4px 2px 2px #000;width:200px;height:44px}
div.inrz h4{position:absolute;top:-13px;margin-left:624px;color:#fff;font-size:13px;width:350px;}
div.inrz div.l1{position:absolute;top:6px;float:right;border:0;margin:0;padding:2px;border-radius:8px;background-color:#fff;min-width:370px;margin-left:218px;text-align:center;height:55px;}
div.inrz iframe{border:0px;background-color:#ccc;border-radius:8px;width:370px;height:55px;margin:0;}


.inr0{overflow:hidden;}
div.inr0 img{float:left;margin:-1px 0 0 0;padding:0 0 1px 0;}
div.inr0 h1{margin:-5px 0 0 52px;font-size:22px;text-shadow:2px 2px 2px #000;}
div.inr0 h2{margin:-22px 0 0 0;font-size:24px;float:right;font-size:13px;padding:0 5px 0 0;}

.inr1{margin:-34px 0 0 0;}
div.inr1 div.menu{float:left;color:#000;font-weight:bold;}
div.inr1 div.menu div.gap{float:left;margin:20px 20px 0 0;}
div.inr1 div.menu ul{overflow:hidden;padding:0 0 0 50px;}

/*div.cnt1{float:left;margin:-11px 0 0 0;width:100%;background-color:#d4f9fc;border-radius:8px 8px 8px 8px;font-family:'Arial Unicode MS',sans-serif;font-size:12px;font-weight:bold;}*/
div.cnt1{float:left;margin:-11px 0 0 0;width:100%;border-radius:8px 8px 8px 8px;font-family:'Arial Unicode MS',sans-serif;font-size:12px;font-weight:bold;background-color:#d4f9fc;background:linear-gradient(to bottom, #d4f9fc 0%,#ebf1ff 100%);}
div.cnt1 img{margin:4px 6px 0 0;float:right;}


div.cnt1 div.klav{color:#123;float:left;border:0;margin:3px;border-radius:8px;padding:3px;background-color:#207788;min-width:420px;min-height:30px;padding-right:2px;padding-bottom:1px;}
div.cnt1 div.klav h1{font-size:12px;text-align:center;padding:0px 3px 0px 3px;margin:0 0px 1px 1px;border:0;border-radius:6px 6px 6px 6px;background-color:#fff;color:#aaa;width:auto;height:17px}
div.cnt1 div.klav h2{text-align:center;font-size:12px;min-width:16px;margin:0px 0px 1px 1px;padding:0 4px 0 3px;border-radius:6px;background:url('../img/a5.png') repeat;color:#b70f0f;height:17px}
div.cnt1 div.klav h3{font-size:12px;text-align:center;padding:0px 8px 0px 3px;margin:1px 0 0 0;border:0;border-radius:6px 6px 0px 0px;background-color:#fff;color:#444;width:80px;}
div.cnt1 div.klav br{clear:left;}

div.cnt1 div.klav a{font-size:12px;text-align:center;padding:0px 5px 0px 5px;margin:0px 1px 1px 1px;border:0;border-radius:6px 6px 0 0;cursor:pointer;color:#666;background:url('../img/a1.png') repeat;width:auto;height:17px}
div.cnt1 div.klav a:hover{color:#123;border:0;border-radius:6px 6px 0 0;margin:0 1px 1px 1px;padding:0 5px 0 5px;background:url('../img/a4.png') repeat;height:17px}
div.cnt1 div.klav li{width:auto;text-align:center;font-size:12px;height:20px;}
div.cnt1 div.klav ul{float:left;}

div.cnt1 div.klav div.menux{float:left;padding:0 0 2px 0;margin:0 0 0 1px;border-bottom:1px solid #fff;width:99.6%;min-width:300px}

div.cnt1 div.klav div.menu{float:left;padding:2px 0 2px 0;margin:-0px 0 0 0;}
div.cnt1 div.klav div.menu1{float:left;padding:2px 0 2px 0;margin:-0px 0 0 0;border-left:3px solid #fff;}
div.cnt1 div.klav div.menu2{float:left;padding:2px 0 2px 0;margin:-0px 0 0 0;border-left:3px solid #fff;}
div.cnt1 div.klav div.menu3{float:left;padding:2px 0 2px 0;margin:-0px 0 0 0;}
div.cnt1 div.klav div.menu4{float:left;padding:2px 1px 2px 0;margin:-0px 0 0 0;}
div.cnt1 div.klav div.menu7{float:left;padding:2px 1px 2px 0;margin:-0px 0 0 0;}
div.cnt1 div.klav div.menu5{float:left;padding:2px 1px 2px 0;margin:-0px 0 0 0;}
div.cnt1 div.klav div.menu6{float:left;padding:2px 1px 2px 0;margin:-0px 0 0 0;border-left:3px solid #fff;}

div.cnt1 div.klav div.menux a:hover{color:#123;border:0;border-radius:6px 6px 0 0;margin:1px 3px 0 0;padding:0 5px 0 5px;background:url('../img/a4.png') repeat;box-shadow:1px 1px 10px 4px red;border-radius:8px;z-index:1;}
div.cnt1 div.klav div.menux a{float:left;font-size:12px;text-align:center;padding:0px 5px 0px 5px;margin:1px 3px 0 0;border:0;border-radius:6px 6px 0 0;cursor:pointer;color:#666;background:url('../img/a1.png') repeat;width:auto;}
div.cnt1 div.klav div.menux h2{float:left;font-size:12px;text-align:center;padding:0 5px 0 5px;margin:1px 3px 0 0;border-radius:6px 6px 0 0;background:url('../img/a5.png') repeat;color:#b70f0f}
div.cnt1 div.klav div.menux h3{float:right;font-size:19px;text-align:right;background-color:rgba(255, 255, 255, 0.00);color:#fff;width:auto;margin:0;height:20px;text-shadow:3px 3px 1px #000;}
div.cnt1 div.klav div.menux a.a1{text-align:center;padding:0 5px 0 5px;margin:1px 3px 0 0;border:0;border-radius:6px 6px 0 0;cursor:pointer;color:#222;background:none;background-color:#dbb;}
div.cnt1 div.klav div.menux a.a1:hover{color:#123;border:0;border-radius:6px 6px 0 0;margin:1px 3px 0 0;padding:0 5px 0 5px;background:url('../img/a4.png') repeat;box-shadow:1px 1px 10px 4px red;border-radius:8px;z-index:1;}

div.cnt1 div.klav div.menu h2{text-align:center;font-size:12px;min-width:16px;margin:0px 1px 1px 1px;padding:0 5px 0 5px;border-radius:0 6px 6px 6px;background:url('../img/a5.png') repeat;color:#b70f0f}
div.cnt1 div.klav div.menu h1{text-align:center;font-size:12px;min-width:16px;margin:0px 1px 1px 1px;padding:0 5px 0 5px;border-radius:0 6px 6px 0;background:url('../img/a5.png') repeat;color:#b70f0f}
/*div.cnt1 div.klav div.menu h1{padding:0px 5px 0px 5px;margin:0px 1px 1px 1px;}*/
/*div.cnt1 div.klav div.menu h2{font-size:12px;padding:0px 5px 0px 5px;margin:0px 1px 1px 1px;}*/
div.cnt1 div.klav div.menu a{text-align:center;padding:0 5px 0 5px;margin:0px 1px 1px 1px;border:0;border-radius:0 6px 6px 0;cursor:pointer;color:#666;background:url('../img/a1.png') repeat;}
div.cnt1 div.klav div.menu a:hover{color:#123;border:0;border-radius:0 6px 6px 0;margin:0 1px 1px 1px;padding:0 5px 0 5px;background:url('../img/a4.png') repeat;box-shadow:1px 1px 10px 4px red;border-radius:8px;z-index:1;}
div.cnt1 div.klav div.menu a.a1{text-align:center;padding:0 5px 0 5px;margin:0px 1px 1px 1px;border:0;border-radius:0 6px 6px 6px;cursor:pointer;color:#666;background:url('../img/a1.png') repeat;}
div.cnt1 div.klav div.menu a.a1:hover{color:#123;border:0;border-radius:0 6px 6px 6px;margin:0 1px 1px 1px;padding:0 5px 0 5px;background:url('../img/a4.png') repeat;box-shadow:1px 1px 10px 4px red;border-radius:8px;z-index:1;}
div.cnt1 div.klav div.menu a.a2{text-align:center;padding:0 5px 0 5px;margin:0px 1px 1px 1px;border:0;border-radius:0 6px 6px 6px;cursor:pointer;color:#222;background:none;background-color:#dbb;}
div.cnt1 div.klav div.menu a.a2:hover{color:#123;border:0;border-radius:0 6px 6px 6px;margin:0 1px 1px 1px;padding:0 5px 0 5px;background:url('../img/a4.png') repeat;box-shadow:1px 1px 10px 4px red;border-radius:8px;z-index:1;}
div.cnt1 div.klav div.menu a.a3{text-align:center;padding:0 5px 0 5px;margin:0px 1px 1px 1px;border:0;border-radius:0 6px 6px 0;cursor:pointer;color:#222;background:none;background-color:#dbb;}
div.cnt1 div.klav div.menu a.a3:hover{color:#123;border:0;border-radius:0 6px 6px 0;margin:0 1px 1px 1px;padding:0 5px 0 5px;background:url('../img/a4.png') repeat;box-shadow:1px 1px 10px 4px red;border-radius:8px;z-index:1;}




div.cnt1 div.klav div.menu1 a{text-align:center;font-size:12px;margin:0px 0px 1px 1px;padding:0 3px 0 3px;border-radius:6px;cursor:pointer;color:#444;background:url('../img/a1.png') repeat;min-width:16px;}
div.cnt1 div.klav div.menu1 a.q{text-align:center;font-size:12px;margin:0px 0px 1px 1px;padding:0 3px 0 3px;border-radius:6px;cursor:pointer;color:#000;min-width:16px;background:none;background-color:#dbb;}
div.cnt1 div.klav div.menu1 a:hover{color:#123;border-radius:6px;margin:0 0px 1px 1px;padding:0 3px 0 3px;background:url('../img/a4.png') repeat;box-shadow:1px 1px 10px 4px red;border-radius:8px;z-index:1;}
div.cnt1 div.klav div.menu1 h1{min-width:16px;}
div.cnt1 div.klav div.menu1 h2{text-align:center;font-size:12px;min-width:16px;margin:0px 0px 1px 1px;padding:0 3px 0 3px;border-radius:6px;background:url('../img/a5.png') repeat;color:#b70f0f;min-width: 12px;}

div.cnt1 div.klav div.menu2 a{text-align:center;font-size:12px;margin:0px 0px 1px 1px;padding:0 5px 0 5px;border:0;border-radius:6px;cursor:pointer;color:#444;background:url('../img/a1.png') repeat;min-width:12px;}
div.cnt1 div.klav div.menu2 a.q{text-align:center;font-size:12px;margin:0px 0px 1px 1px;padding:0 5px 0 5px;border-radius:6px;cursor:pointer;color:#000;min-width:16px;background:none;background-color:#dbb;}
div.cnt1 div.klav div.menu2 a:hover{color:#123;border:0;border-radius:6px;margin:0 0px 1px 1px;padding:0 5px 0 5px;background:url('../img/a4.png') repeat;box-shadow:1px 1px 10px 4px red;border-radius:8px;z-index:1;}
div.cnt1 div.klav div.menu2 h1{min-width:12px;}
div.cnt1 div.klav div.menu2 h2{text-align:center;font-size:12px;margin:0px 0px 1px 1px;padding:0 5px 0 5px;border-radius:6px;background:url('../img/a5.png') repeat;color:#b70f0f;min-width: 12px;}

div.cnt1 div.klav div.menu3 a{text-align:center;font-size:12px;margin:0px 0px 1px 1px;padding:0 3px 0 3px;border-radius:6px;cursor:pointer;color:#444;background:url('../img/a1.png') repeat;min-width:16px;}
div.cnt1 div.klav div.menu3 a.q{text-align:center;font-size:12px;margin:0px 0px 1px 1px;padding:0 3px 0 3px;border-radius:6px;cursor:pointer;color:#000;background:none;background-color:#dbb;min-width:16px;}
div.cnt1 div.klav div.menu3 a:hover{color:#123;border-radius:6px;margin:0 0px 1px 1px;padding:0 3px 0 3px;background:url('../img/a4.png') repeat;box-shadow:1px 1px 10px 4px red;border-radius:8px;z-index:1;}
div.cnt1 div.klav div.menu3 h1{min-width:16px;}
div.cnt1 div.klav div.menu3 h2{text-align:center;font-size:12px;min-width:16px;margin:0px 0px 1px 1px;padding:0 3px 0 3px;border-radius:6px;background:url('../img/a5.png') repeat;color:#b70f0f;min-width:16px;}

div.cnt1 div.klav div.menu4 a{text-align:center;font-size:12px;padding:0px 4px 0px 4px;margin:0px 0px 1px 1px;border:0;border-radius:6px;cursor:pointer;color:#444;background:url('../img/a1.png') repeat;min-width:12px;}
div.cnt1 div.klav div.menu4 a.q{text-align:center;font-size:12px;margin:0px 0px 1px 1px;padding:4px 0 4px;border-radius:6px;cursor:pointer;color:#000;min-width:16px;background:none;background-color:#dbb;}
div.cnt1 div.klav div.menu4 a:hover{color:#123;border:0;border-radius:6px;margin:0 0px 1px 1px;padding:0 4px 0 4px;background:url('../img/a4.png') repeat;box-shadow:1px 1px 10px 4px red;border-radius:8px;z-index:1;}
div.cnt1 div.klav div.menu4 h1{min-width:12px;}
div.cnt1 div.klav div.menu4 h2{text-align:center;font-size:12px;margin:0px 0px 1px 1px;padding:0 4px 0 4px;border-radius:6px;background:url('../img/a5.png') repeat;color:#b70f0f;min-width: 12px;}

div.cnt1 div.klav div.menu5 a{text-align:center;font-size:12px;padding:0px 3px 0px 3px;margin:0px 0px 1px 1px;border:0;border-radius:6px;cursor:pointer;color:#444;background:url('../img/a1.png') repeat;min-width:16px;}
div.cnt1 div.klav div.menu5 a.q{text-align:center;font-size:12px;margin:0px 0px 1px 1px;padding:0 3px 0 3px;border-radius:6px;cursor:pointer;color:#000;min-width:16px;background:none;background-color:#dbb;}
div.cnt1 div.klav div.menu5 a:hover{color:#123;border:0;border-radius:6px;margin:0 0px 1px 1px;padding:0 3px 0 3px;background:url('../img/a4.png') repeat;box-shadow:1px 1px 10px 4px red;border-radius:8px;z-index:1;}
div.cnt1 div.klav div.menu5 h1{min-width:16px;}
div.cnt1 div.klav div.menu5 h2{text-align:center;font-size:12px;min-width:16px;margin:0px 0px 1px 1px;padding:0 3px 0 3px;border-radius:6px;background:url('../img/a5.png') repeat;color:#b70f0fmin-width: 12px;;}

div.cnt1 div.klav div.menu6 a{text-align:center;font-size:12px;margin:0px 0px 1px 1px;padding:0 3px 0 3px;border-radius:6px;cursor:pointer;color:#444;background:url('../img/a1.png') repeat;min-width:16px;}
div.cnt1 div.klav div.menu6 a.q{text-align:center;font-size:12px;margin:0px 0px 1px 1px;padding:0 3px 0 3px;border-radius:6px;cursor:pointer;color:#000;min-width:16px;background:none;background-color:#dbb;}
div.cnt1 div.klav div.menu6 a:hover{color:#123;border-radius:6px;margin:0 0px 1px 1px;padding:0 3px 0 3px;background:url('../img/a4.png') repeat;box-shadow:1px 1px 10px 4px red;border-radius:8px;z-index:1;}
div.cnt1 div.klav div.menu6 h1{min-width:16px;}
div.cnt1 div.klav div.menu6 h2{text-align:center;font-size:12px;min-width:16px;margin:0px 0px 1px 1px;padding:0 3px 0 3px;border-radius:6px;background:url('../img/a5.png') repeat;color:#b70f0fmin-width: 12px;}

div.cnt1 div.klav div.in4{float:left;padding:1px;margin:0;color:#444;margin-top:-14px;padding-top:0px;padding-bottom:2px;}
div.cnt1 div.klav div.in4 a{float:left;font-size:14px;text-align:center;padding:0 4px 0 4px;margin:0 1px 0 0;border:0;border-radius:0 0 5px 5px;cursor:pointer;background:url('../img/a1.png') repeat;width:auto;min-width:16px;}
div.cnt1 div.klav div.in4 a.q{text-align:center;font-size:14px;margin:0 1px 0 0;padding:0 4px 0 4px;border-radius:0 0 5px 5px;cursor:pointer;color:#000;min-width:16px;background:none;background-color:#dbb;}
div.cnt1 div.klav div.in4 a:hover{color:#123;border:0;padding:0 4px 0 4px;margin:0 1px 0 0;border-radius:0 0 5px 5px;background:url('../img/a4.png') repeat;box-shadow:1px 1px 10px 4px red;border-radius:8px;z-index:1;}
div.cnt1 div.klav div.in4 h2{float:left;font-size:14px;text-align:center;padding:0 4px 0 4px;margin:0 1px 0 0;border-radius:0 0 5px 5px;background:url('../img/a5.png') repeat;color:#b70f0f;width:auto;min-width:16px}

div.cnt1 div.txt1{font-family:"Trebuchet MS",Arial,sans-serif;color:#123;float:left;border:0;margin:3px;border-radius:8px;padding:3px;background-color:#207788;min-width:160px;min-height:30px;padding-bottom:1px;}
div.cnt1 div.txt1 h1{font-size:17px;text-align:left;padding:0px 10px 0px 10px;margin:0 0px 1px 0px;border:0;border-radius:6px 6px 0px 0px;background-color:#fff;color:#207788;width:auto;}
div.cnt1 div.txt1 h2{font-weight:normal;font-size:13px;text-align:left;padding:4px 16px 6px 10px;margin:0 0px 2px 0px;border:0;border-radius:0px 0px 6px 6px;background-color:#fff;color:#007788;width:auto;}

.m5{width:986px;margin:auto;padding:0;}
div.m5 div.a1{margin:auto;padding:0;text-align:center;padding-top:2px;width:100%;}
div.m5 div.a1 img{margin:0;margin:auto;display:block;}
div.m5 div.a2{margin:auto;padding:0;text-align:center;height:1px;}

div.cnt1 div.bkr{color:#123;float:right;border:0;margin:6px;border-radius:8px;padding:3px;background-color:#207788;min-width:80px;min-height:30px;padding-bottom:2px;padding-top:4px;margin-bottom:0;margin-top:4px;margin-right:4px}
div.cnt1 div.bkr h1{font-size:12px;text-align:center;padding:0px 3px 0px 3px;margin:0 0px 1px 1px;border:0;border-radius:6px 6px 6px 6px;background-color:#fff;color:#aaa;width:auto;}
div.cnt1 div.bkr h2{font-size:12px;text-align:center;border:0;border-radius:0;background-color:#fff;color:#aaa;width:auto;}
div.cnt1 div.bkr div.b1{padding:0;margin:0;width:100%;}
div.cnt1 div.bkr div.b1 h3{font-family:Arial;font-size:14px;text-align:center;padding:0;margin:0;border-radius:6px 6px 0 0;color:#fff;font-weight:bold;background-color:#207788;}
div.cnt1 div.bkr div.b2{padding:3px 0 1px 0;margin:0;width:100%;}
div.cnt1 div.bkr div.b2 h1{padding:0;margin:0 0 1px 0;font-size:12px;}
div.cnt1 div.bkr div.b2 h2{padding:0;margin:0 0 1px 0;font-size:12px;}
div.cnt1 div.bkr div.b2 h3{text-align:center;padding:0;margin:0 0 1px 0;border:0;border-radius:0 0 6px 6px;background-color:#fff;color:#aaa;width:auto;font-size:12px;}
div.cnt1 div.bkr div.b2 h4{font-size:12px;text-align:center;padding:0 5px 0 5px;margin:0 0 1px 0;border-radius:0;background:url('../img/a5.png') repeat;color:#b70f0f;}
div.cnt1 div.bkr div.b2 h5{font-size:12px;text-align:center;padding:0 5px 0 5px;margin:0 0 1px 0;border-radius:0 0 6px 6px;background:url('../img/a5.png') repeat;color:#b70f0f;}
div.cnt1 div.bkr div.b2 a{text-align:center;padding:0 5px 0 5px;margin:0 0 1px 0;border:0;border-radius:0;cursor:pointer;color:#666;background:url('../img/a1.png') repeat;}
div.cnt1 div.bkr div.b2 a:hover{color:#123;border:0;border-radius:0;margin:0 0 1px 0;padding:0 5px 0 5px;background:url('../img/a4.png') repeat;}
div.cnt1 div.bkr div.b2 a.a1{text-align:center;padding:0 5px 0 5px;margin:0 0 1px 0;border:0;border-radius:0 0 6px 6px;cursor:pointer;color:#666;background:url('../img/a1.png') repeat;}
div.cnt1 div.bkr div.b2 a.a1:hover{color:#123;border:0;border-radius:0 0 6px 6px;margin:0 0 1px 0;padding:0 5px 0 5px;background:url('../img/a4.png') repeat;}

div.cnt1 div.klev1{color:#123;float:left;border:0;margin:3px;border-radius:8px;padding:3px;background-color:#207788;width:390px;height:320px;}
div.cnt1 div.klev1 iframe{border:0px;background-color:#cce;border-radius:6px;width:390px;height:320px;}
div.cnt1 div.klev2{color:#fff;float:left;border:0;margin:3px;border-radius:8px;padding:3px;background-color:transparent;width:566px;height:320px;}
div.cnt1 div.klev2 iframe{border:0px;background-color:#ccc;border-radius:10px;width:572px;height:326px;margin:-3px 0 0 -4px;}
div.cnt1 div.klev3{color:#123;float:left;border:0;margin:0px;min-height:1px;width:972px;background-color:#aaa;margin-left:4px}
div.cnt1 div.klev4{font-weight:normal;font-size:14px;font-family:"Trebuchet MS",Arial,sans-serif;float:left;border:0;margin:3px;min-height:8px;width:972px;background-color:transparent;border-bottom:1px solid #aaa;color:#144;padding-bottom:4px;}

div.cx{float:left;margin:-11px 0 0 0;width:100%;border-radius:8px;font-size:12px;background-color:#d4f9fc;background:linear-gradient(to bottom, #d4f9fc 0%,#eee 100%);min-height:40px;color:#050;line-height:14px;padding-top:6px;padding-bottom:6px;}
div.cx h1{font-size:16px;text-align:left;padding:0;margin:0;border-bottom:1px dotted #000;background-color:#fff;color:#444;width:auto;}
div.cx h2{font-size:30px;text-align:center;padding:0;margin:0;background-color:transparent;color:#444;width:auto;margin-top:20px;}
div.cx h3{font-size:13px;text-align:left;padding:0 0 0 10px;margin:0;color:#000;width:auto;line-height:15px;font-weight:normal}

div.cx div.kv0{color:#133;float:left;background-color:#fff;border:2px solid #999;margin:3px;border-radius:10px;padding:3px;width:456px;}
div.cx div.kv00{color:#133;float:left;background-color:#fff;border:2px solid #999;margin:3px;border-radius:10px;padding:3px;width:456px;margin-top:0;}
div.cx div.kv01{color:#133;float:left;background-color:#fff;border:2px solid #999;margin:3px;border-radius:10px;padding:3px;width:700x;margin-top:0;}
div.cx div.kv1{color:#133;float:right;background-color:#fff;border:2px solid #999;margin:3px;border-radius:10px;padding:4px;width:486px;}
div.cx div.kv1x{color:#133;background-color:#fff;border:2px solid #999;margin:5px;border-radius:10px;padding:4px;width:486px;margin-left:240px;}
div.cx div.kv2{font-size:13px;color:#222;background-color:#fff;border:2px solid #999;margin:3px;border-radius:10px;padding:3px;width:680px;margin-left:auto;margin-right:auto;line-height:16px;}
div.cx div.kv2 h4{font-size:15px;color:#000;background-color:#edf;border:1px solid #999;margin:0px;border-radius:10px;padding:3px;width:90%;margin-left:auto;margin-right:auto;line-height:16px;padding-left:20px;padding-bottom:8px;font-weight:normal;margin-top:2px;}
div.cx div.kv2 li{float:left;width:auto;text-align:center;line-height:10px;padding:0;margin:0px;list-style:none;background:url('../img/a1.png') repeat;border:1px solid #888;border-radius:10px;margin-top:6px;margin-left:140px;}
div.cx div.kv2 a{font-size:18px;border-radius:10px;display:block;cursor:pointer;color:#444;text-decoration:none;width:360px;float:left;margin:0px;text-align:center;padding-top:2px;height:17px;}
div.cx div.kv2 a:hover{color:#123;border:0;border-radius:10px;padding:0;background:url('../img/a4.png') repeat;height:17px;padding-top:2px;}
div.cx div.kv3{text-align:center;font-size:18px;color:#222;background-color:#fff;border:2px solid #999;margin:3px;border-radius:10px;padding:0px;width:340px;margin-left:auto;margin-right:auto;line-height:24px;margin-bottom:30px;;margin-top:10px;background:url('../img/a1.png') repeat;}
div.cx div.kv3 a{font-weight:bold;font-size:16px;display:block;position:relative;cursor:pointer;color:#444;text-decoration:none;margin:0px;}
div.cx div.kv3 a:hover{font-weight:bold;font-size:18px;color:#123;border:0;border-radius:8px;margin:0 -6px 0 -6px;padding:0 6px 0 6px;background:url('../img/a4.png') repeat;margin:0px;}


div.cy{border:1px solid #207788;border-radius:10px;padding:0px;overflow:hidden;width:684px;font-size:11px;background-color:#ddd;color:#222;margin-left:auto;margin-right:auto;margin-top:4px;min-height:120px;padding-bottom:10px;}
div.cy h1{font-size:16px;text-align:center;padding:0;margin:0;background-color:#207788;color:#fff;width:auto;border-radius:8px 8px 0 0;margin-top:-1px;height:22px;}
div.cy h2{font-size:15px;text-align:left;padding:0;margin:0;background-color:transparent;color:#102288;width:auto;height:17px;margin-left:4px;margin-right:4px;border-bottom:1px solid #fff;margin-bottom:2px;}
div.cy h3{font-size:15px;text-align:left;padding:0;margin:0;background-color:transparent;color:#102288;width:auto;height:17px;margin-left:4px;margin-right:4px;border-bottom:1px solid #fff;padding-top:10px;margin-bottom:2px;}
div.cy h4{font-size:13px;text-align:left;padding:0;margin:0;background-color:transparent;color:#111;width:auto;line-height:14px;margin-left:8px;margin-right:4px;}
div.cy h5{font-size:13px;text-align:left;padding:0;margin:0;background-color:transparent;color:#111;width:auto;line-height:14px;margin-left:24px;margin-right:4px;}
div.cy h6{font-size:12px;text-align:left;padding:0;margin:0;background-color:transparent;color:#444;width:auto;line-height:14px;margin-left:60px;margin-right:4px;font-style:italic;}


div.ca{float:left;margin:-11px 0 0 0;width:100%;border-radius:8px 8px 0px 0px;font-family:'Arial Unicode MS',sans-serif;font-size:12px;font-weight:bold;background-color:#d4f9fc;background:linear-gradient(to bottom, #d4f9fc 0%,#ebf1ff 100%);display:flex;align-items:flex-end;}
div.ca div.lv1{color:#123;float:left;border:0;margin:3px;border-radius:8px;padding:3px;background-color:#dcd;width:400px;min-height:100px;border:3px solid #207788;}
div.ca div.lv1 div.lvx{margin:4px;background-color:#207788;float:left;padding-top:1px;padding-bottom:2px;}
div.ca div.lv1 div.lvx a{position:relative;cursor:pointer;color:#444;text-decoration:none;}
div.ca div.lv1 div.lvx a:hover{color:#123;padding:0;border:0;margin:0;border-radius:10px;background:url('../img/a4.png') repeat;}
div.ca div.lv1 div.lvx li{width:390px;float:left;text-align:center;font-size:16px;padding:0;margin:1px 1px 0 1px;border-radius:10px;list-style:none;background:url('../img/a1.png') repeat;font-family:"Trebuchet MS";}
div.ca div.lv1 div.lvx li.active{background-color:#d4f9fc;background-image:none;border-bottom:1px solid #d4f9fd;color:#000;}
div.ca div.lv1 div.lvx h2{text-align:center;font-size:16px;margin:0;padding:0;border-radius:10px;background:url('../img/a5.png') repeat;color:#b70f0f;border:0;}

div.cb {
    float: left;
    margin: 0px 0 0 0;
    width: 100%;
    border-radius: 0px 0px 8px 8px;
    font-family: 'Arial Unicode MS',sans-serif;
    font-size: 12px;
    font-weight: bold;
    background-color: #d4f9fc;
    background: linear-gradient(to bottom, #d4f9fc 0%,#ebf1ff 100%);
    display: flex;
    align-items: flex-end;
 }
div.cb img
{
    padding-left: 19px;
    padding-bottom: 6px;
    padding-top: 6px;
}



div.ca div.lv2{font-family:"Trebuchet MS";float:right;border:0;margin:3px;border-radius:8px;padding:3px;background-color:#fed;width:547px;min-height:20px;margin-left:0;border:3px solid #207788;color:#333;line-height:13px;text-align:center;}
div.ca div.lv2 h1{font-size:28px;margin:0;padding:8px;}
div.ca div.lv2 img{padding-top:8px;}



div.cnt1 div.kbv{color:#fff;float:right;border:1px solid #207788;margin:3px;border-radius:8px;padding:0;background-color:#fff;width:146px;height:153px;background: linear-gradient(to bottom,#ffdcaf 0%,#fff8f4 100%);}
div.cnt1 div.kbv img{float:left;margin:1px;margin-left:-3px;}
div.cnt1 div.kbv h1{float:left;font-size:12px;height:22px;color:#666;margin-left:62px;margin-top:-26px;border-bottom:1px solid #bbb;border-top:1px solid #bbb}
div.cnt1 div.kbv h2{float:left;font-size:11px;line-height:15px;color:#444;margin-left:3px;margin-top:-10px;border-top:0;font-weight:normal;text-align:center;}
div.cnt1 div.kbv li{float:right;width:auto;text-align:center;line-height:10px;padding:0;margin:0px;list-style:none;background:url('../img/a1.png') repeat;border:1px solid #888;border-radius:8px;margin-top:-74px;margin-right:2px;}
div.cnt1 div.kbv a{font-size:13px;border-radius:10px;display:block;cursor:pointer;color:#111;text-decoration:none;width:110px;float:left;margin:0px;text-align:center;padding-top:6px;padding-bottom:8px;font-weight:normal}
div.cnt1 div.kbv a:hover{color:darkred;border:0;border-radius:8px;padding:0;background:url('../img/a4.png') repeat;padding-top:6px;padding-bottom:8px;font-weight:bold;box-shadow:0 10px 20px #f08;}


